dzasum.f(3)

NAME
dzasum.f -

SYNOPSIS

  Functions/Subroutines
DOUBLE PRECISION function dzasum (N, ZX, INCX)
DZASUM

Function/Subroutine Documentation

  DOUBLE PRECISION function dzasum (integerN, complex*16, dimension(*)ZX, integerINCX)

DZASUM Purpose:

        DZASUM takes the sum of the absolute values.

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    November 2011

Further Details:

         jack dongarra, 3/11/78.
         modified 3/93 to return if incx .le. 0.
         modified 12/3/93, array(1) declarations changed to array(*)

Definition at line 52 of file dzasum.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.